# Restapp for demo 
springboot debian app for spinnaker    
  
For Debian run cmd restapp jar created  with deb file 
./gradlew build fatJar packDeb --stacktrace

        
For jar
./mvn clean install -e 

in target folder resapp.jar created.by running jar   
java  -jar rest app.jar

access by this url  http://localhost:8080/greeting
  
 
AB demonew cluster 
for triggering spinnaker pipeline

demo update - trigger pipelne

trigger ECS deploy  

trigger GCS deploy


